cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Edward_Barrier
Level 2

MSVS Error - Iproject type ism is not suported by this version of the application

Hello,
Can anybody help me with the following problem (or forward me to a link that can address this error (see attachment)? I am using VS 2010 with InstallShield 2012. It appears when trying to add the Setup.ism within Visual Studio. The template chosen ( the InstallScript ISM template) cannot be opened. Also tried other InstallShield templates without success

I am able to edit/open the setup.ism file outside of VS by running InstallShield independently.

Thanks,
Labels (1)
0 Kudos
1 Reply
tjohnson1
Level 7 Flexeran
Level 7 Flexeran

Please try the steps in this article to re-enable the integration between InstallShield and Visual Studio: https://flexeracommunity.force.com/customer/articles/en_US/HOWTO/Manually-Enable-Integration-with-All-Versions-of-Visual-Studio-NET
0 Kudos